# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file './etmEditor.ui'
#
# Created: Thu Apr  3 18:04:32 2014
#      by: PyQt5 UI code generator 5.2-snapshot-5b7a6055d52e
#
# WARNING! All changes made in this file will be lost!

from PyQt5 import QtCore, QtGui, QtWidgets

class Ui_editDialog(object):
    def setupUi(self, editDialog):
        editDialog.setObjectName("editDialog")
        editDialog.setWindowModality(QtCore.Qt.NonModal)
        editDialog.resize(460, 240)
        editDialog.setMinimumSize(QtCore.QSize(460, 240))
        editDialog.setSizeIncrement(QtCore.QSize(0, 0))
        editDialog.setFocusPolicy(QtCore.Qt.NoFocus)
        icon = QtGui.QIcon()
        icon.addPixmap(QtGui.QPixmap(":/etm.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        editDialog.setWindowIcon(icon)
        editDialog.setStyleSheet("")
        editDialog.setToolButtonStyle(QtCore.Qt.ToolButtonIconOnly)
        self.uiCentralWidget = QtWidgets.QWidget(editDialog)
        self.uiCentralWidget.setObjectName("uiCentralWidget")
        self.gridLayout = QtWidgets.QGridLayout(self.uiCentralWidget)
        self.gridLayout.setContentsMargins(6, 6, 6, 6)
        self.gridLayout.setVerticalSpacing(5)
        self.gridLayout.setObjectName("gridLayout")
        self.editBar = QtWidgets.QHBoxLayout()
        self.editBar.setSpacing(-1)
        self.editBar.setSizeConstraint(QtWidgets.QLayout.SetMaximumSize)
        self.editBar.setContentsMargins(2, 1, 2, 1)
        self.editBar.setObjectName("editBar")
        self.quitButton = QtWidgets.QToolButton(self.uiCentralWidget)
        self.quitButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.quitButton.setStyleSheet("border: 0px black")
        icon1 = QtGui.QIcon()
        icon1.addPixmap(QtGui.QPixmap(":/exit.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.quitButton.setIcon(icon1)
        self.quitButton.setIconSize(QtCore.QSize(24, 24))
        self.quitButton.setObjectName("quitButton")
        self.editBar.addWidget(self.quitButton)
        self.saveButton = QtWidgets.QToolButton(self.uiCentralWidget)
        self.saveButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.saveButton.setStyleSheet("border: 0px black")
        icon2 = QtGui.QIcon()
        icon2.addPixmap(QtGui.QPixmap(":/save.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.saveButton.setIcon(icon2)
        self.saveButton.setIconSize(QtCore.QSize(22, 22))
        self.saveButton.setObjectName("saveButton")
        self.editBar.addWidget(self.saveButton)
        self.line = QtWidgets.QFrame(self.uiCentralWidget)
        self.line.setFrameShape(QtWidgets.QFrame.VLine)
        self.line.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.line.setObjectName("line")
        self.editBar.addWidget(self.line)
        self.cutButton = QtWidgets.QToolButton(self.uiCentralWidget)
        self.cutButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.cutButton.setStyleSheet("border: 0px black")
        icon3 = QtGui.QIcon()
        icon3.addPixmap(QtGui.QPixmap(":/cut.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.cutButton.setIcon(icon3)
        self.cutButton.setIconSize(QtCore.QSize(22, 22))
        self.cutButton.setObjectName("cutButton")
        self.editBar.addWidget(self.cutButton)
        self.copyButton = QtWidgets.QToolButton(self.uiCentralWidget)
        self.copyButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.copyButton.setStyleSheet("border: 0px black")
        icon4 = QtGui.QIcon()
        icon4.addPixmap(QtGui.QPixmap(":/copy.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.copyButton.setIcon(icon4)
        self.copyButton.setIconSize(QtCore.QSize(22, 22))
        self.copyButton.setObjectName("copyButton")
        self.editBar.addWidget(self.copyButton)
        self.pasteButton = QtWidgets.QToolButton(self.uiCentralWidget)
        self.pasteButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.pasteButton.setStyleSheet("border: 0px black")
        icon5 = QtGui.QIcon()
        icon5.addPixmap(QtGui.QPixmap(":/paste.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.pasteButton.setIcon(icon5)
        self.pasteButton.setIconSize(QtCore.QSize(22, 22))
        self.pasteButton.setObjectName("pasteButton")
        self.editBar.addWidget(self.pasteButton)
        spacerItem = QtWidgets.QSpacerItem(10, 20, QtWidgets.QSizePolicy.MinimumExpanding, QtWidgets.QSizePolicy.Minimum)
        self.editBar.addItem(spacerItem)
        self.previous = QtWidgets.QToolButton(self.uiCentralWidget)
        self.previous.setFocusPolicy(QtCore.Qt.NoFocus)
        self.previous.setStyleSheet("border: 0pt")
        icon6 = QtGui.QIcon()
        icon6.addPixmap(QtGui.QPixmap(":/previous.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.previous.setIcon(icon6)
        self.previous.setIconSize(QtCore.QSize(18, 18))
        self.previous.setObjectName("previous")
        self.editBar.addWidget(self.previous)
        self.search = QtWidgets.QLineEdit(self.uiCentralWidget)
        sizePolicy = QtWidgets.QSizePolicy(QtWidgets.QSizePolicy.Expanding, QtWidgets.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.search.sizePolicy().hasHeightForWidth())
        self.search.setSizePolicy(sizePolicy)
        self.search.setMinimumSize(QtCore.QSize(100, 24))
        self.search.setMaximumSize(QtCore.QSize(16777215, 16777215))
        font = QtGui.QFont()
        font.setPointSize(10)
        self.search.setFont(font)
        self.search.setFocusPolicy(QtCore.Qt.ClickFocus)
        self.search.setInputMask("")
        self.search.setText("")
        self.search.setObjectName("search")
        self.editBar.addWidget(self.search)
        self.next = QtWidgets.QToolButton(self.uiCentralWidget)
        self.next.setFocusPolicy(QtCore.Qt.NoFocus)
        self.next.setStyleSheet("border: 0pt")
        icon7 = QtGui.QIcon()
        icon7.addPixmap(QtGui.QPixmap(":/next.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.next.setIcon(icon7)
        self.next.setIconSize(QtCore.QSize(18, 18))
        self.next.setObjectName("next")
        self.editBar.addWidget(self.next)
        spacerItem1 = QtWidgets.QSpacerItem(10, 20, QtWidgets.QSizePolicy.MinimumExpanding, QtWidgets.QSizePolicy.Minimum)
        self.editBar.addItem(spacerItem1)
        self.helpButton = QtWidgets.QToolButton(self.uiCentralWidget)
        self.helpButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.helpButton.setStatusTip("")
        self.helpButton.setStyleSheet("border: 0px black")
        icon8 = QtGui.QIcon()
        icon8.addPixmap(QtGui.QPixmap(":/help.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.helpButton.setIcon(icon8)
        self.helpButton.setIconSize(QtCore.QSize(20, 20))
        self.helpButton.setObjectName("helpButton")
        self.editBar.addWidget(self.helpButton)
        self.editBar.setStretch(6, 1)
        self.editBar.setStretch(8, 2)
        self.editBar.setStretch(10, 1)
        self.gridLayout.addLayout(self.editBar, 0, 0, 1, 3)
        self.editFrame = QtWidgets.QFrame(self.uiCentralWidget)
        sizePolicy = QtWidgets.QSizePolicy(QtWidgets.QSizePolicy.Expanding, QtWidgets.QSizePolicy.Expanding)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.editFrame.sizePolicy().hasHeightForWidth())
        self.editFrame.setSizePolicy(sizePolicy)
        font = QtGui.QFont()
        font.setPointSize(10)
        self.editFrame.setFont(font)
        self.editFrame.setFocusPolicy(QtCore.Qt.NoFocus)
        self.editFrame.setFrameShape(QtWidgets.QFrame.StyledPanel)
        self.editFrame.setFrameShadow(QtWidgets.QFrame.Raised)
        self.editFrame.setObjectName("editFrame")
        self.gridLayout.addWidget(self.editFrame, 1, 0, 1, 3)
        editDialog.setCentralWidget(self.uiCentralWidget)
        self.statusBar = QtWidgets.QStatusBar(editDialog)
        self.statusBar.setObjectName("statusBar")
        editDialog.setStatusBar(self.statusBar)
        self.actionView = QtWidgets.QAction(editDialog)
        self.actionView.setEnabled(False)
        self.actionView.setObjectName("actionView")
        self.actionAdd = QtWidgets.QAction(editDialog)
        self.actionAdd.setEnabled(False)
        self.actionAdd.setObjectName("actionAdd")
        self.actionNew_project = QtWidgets.QAction(editDialog)
        self.actionNew_project.setObjectName("actionNew_project")
        self.actionEdit_project = QtWidgets.QAction(editDialog)
        self.actionEdit_project.setObjectName("actionEdit_project")
        self.actionNew_project_2 = QtWidgets.QAction(editDialog)
        self.actionNew_project_2.setObjectName("actionNew_project_2")
        self.actionNew_action = QtWidgets.QAction(editDialog)
        self.actionNew_action.setObjectName("actionNew_action")
        self.actionFinish_task = QtWidgets.QAction(editDialog)
        self.actionFinish_task.setObjectName("actionFinish_task")
        self.actionDelete_item = QtWidgets.QAction(editDialog)
        self.actionDelete_item.setObjectName("actionDelete_item")
        self.actionNow = QtWidgets.QAction(editDialog)
        self.actionNow.setObjectName("actionNow")
        self.actionNext = QtWidgets.QAction(editDialog)
        self.actionNext.setObjectName("actionNext")
        self.actionDay = QtWidgets.QAction(editDialog)
        self.actionDay.setObjectName("actionDay")
        self.actionWeek = QtWidgets.QAction(editDialog)
        self.actionWeek.setObjectName("actionWeek")
        self.actionMonth = QtWidgets.QAction(editDialog)
        self.actionMonth.setObjectName("actionMonth")
        self.actionProject = QtWidgets.QAction(editDialog)
        self.actionProject.setObjectName("actionProject")
        self.actionNotes = QtWidgets.QAction(editDialog)
        self.actionNotes.setObjectName("actionNotes")
        self.actionActions = QtWidgets.QAction(editDialog)
        self.actionActions.setObjectName("actionActions")
        self.action_5 = QtWidgets.QAction(editDialog)
        self.action_5.setObjectName("action_5")
        self.actionCustom = QtWidgets.QAction(editDialog)
        self.actionCustom.setObjectName("actionCustom")
        self.actionSelection_details = QtWidgets.QAction(editDialog)
        self.actionSelection_details.setObjectName("actionSelection_details")
        self.actionSelection_history_2 = QtWidgets.QAction(editDialog)
        self.actionSelection_history_2.setObjectName("actionSelection_history_2")
        self.actionNew_action_2 = QtWidgets.QAction(editDialog)
        self.actionNew_action_2.setObjectName("actionNew_action_2")
        self.actionPause_running_action = QtWidgets.QAction(editDialog)
        self.actionPause_running_action.setEnabled(False)
        self.actionPause_running_action.setObjectName("actionPause_running_action")
        self.actionRestart = QtWidgets.QAction(editDialog)
        self.actionRestart.setEnabled(False)
        self.actionRestart.setObjectName("actionRestart")
        self.actionRecord = QtWidgets.QAction(editDialog)
        self.actionRecord.setEnabled(False)
        self.actionRecord.setObjectName("actionRecord")
        self.actionEdit = QtWidgets.QAction(editDialog)
        self.actionEdit.setObjectName("actionEdit")
        self.actionFinish = QtWidgets.QAction(editDialog)
        self.actionFinish.setObjectName("actionFinish")
        self.actionDelete = QtWidgets.QAction(editDialog)
        self.actionDelete.setObjectName("actionDelete")
        self.actionMove = QtWidgets.QAction(editDialog)
        self.actionMove.setObjectName("actionMove")
        self.actionAll_day_event = QtWidgets.QAction(editDialog)
        self.actionAll_day_event.setObjectName("actionAll_day_event")
        self.actionEvent = QtWidgets.QAction(editDialog)
        self.actionEvent.setObjectName("actionEvent")
        self.actionTask = QtWidgets.QAction(editDialog)
        self.actionTask.setObjectName("actionTask")
        self.actionTask_group = QtWidgets.QAction(editDialog)
        self.actionTask_group.setObjectName("actionTask_group")
        self.actionDelegated_task = QtWidgets.QAction(editDialog)
        self.actionDelegated_task.setObjectName("actionDelegated_task")
        self.actionIn_basket = QtWidgets.QAction(editDialog)
        self.actionIn_basket.setObjectName("actionIn_basket")
        self.actionSomeday_maybe = QtWidgets.QAction(editDialog)
        self.actionSomeday_maybe.setObjectName("actionSomeday_maybe")
        self.actionFind = QtWidgets.QAction(editDialog)
        self.actionFind.setObjectName("actionFind")

        self.retranslateUi(editDialog)
        QtCore.QMetaObject.connectSlotsByName(editDialog)

    def retranslateUi(self, editDialog):
        _translate = QtCore.QCoreApplication.translate
        editDialog.setWindowTitle(_translate("editDialog", "Editor"))
        self.quitButton.setToolTip(_translate("editDialog", "Click here or press Ctrl-W to quit, with a prompt\n"
"to verify and save changes if modified."))
        self.quitButton.setText(_translate("editDialog", "Exit"))
        self.saveButton.setToolTip(_translate("editDialog", "Click here or press Ctrl-S  to verify and save the changes."))
        self.saveButton.setText(_translate("editDialog", "Save"))
        self.cutButton.setToolTip(_translate("editDialog", "Click here or press Ctrl-X to delete the\n"
"selection and copy it to the clipboard."))
        self.cutButton.setText(_translate("editDialog", "Cut"))
        self.copyButton.setToolTip(_translate("editDialog", "Click here or press Ctrl-C to copy\n"
"the selection to the clipboard."))
        self.copyButton.setText(_translate("editDialog", "Copy"))
        self.pasteButton.setToolTip(_translate("editDialog", "Click here or press Ctrl-V to paste\n"
"the clipboard text at the cursor."))
        self.pasteButton.setText(_translate("editDialog", "Paste"))
        self.previous.setToolTip(_translate("editDialog", "Click here or press Shift-Ctrl-G to search backwards."))
        self.previous.setText(_translate("editDialog", "..."))
        self.search.setToolTip(_translate("editDialog", "Click here or press Ctrl-F to enter a search expression."))
        self.search.setPlaceholderText(_translate("editDialog", "search"))
        self.next.setToolTip(_translate("editDialog", "Click here or press Ctrl-G to search forwards."))
        self.next.setText(_translate("editDialog", "..."))
        self.helpButton.setToolTip(_translate("editDialog", "Click here or press \'F1\' to view help information."))
        self.helpButton.setText(_translate("editDialog", "Help"))
        self.actionView.setText(_translate("editDialog", "View"))
        self.actionAdd.setText(_translate("editDialog", "Add"))
        self.actionNew_project.setText(_translate("editDialog", "New project"))
        self.actionEdit_project.setText(_translate("editDialog", "Edit project"))
        self.actionNew_project_2.setText(_translate("editDialog", "New project"))
        self.actionNew_action.setText(_translate("editDialog", "New action"))
        self.actionFinish_task.setText(_translate("editDialog", "Finish task"))
        self.actionDelete_item.setText(_translate("editDialog", "Delete item"))
        self.actionNow.setText(_translate("editDialog", "Now"))
        self.actionNext.setText(_translate("editDialog", "Next"))
        self.actionDay.setText(_translate("editDialog", "Day"))
        self.actionWeek.setText(_translate("editDialog", "Week"))
        self.actionMonth.setText(_translate("editDialog", "Month"))
        self.actionProject.setText(_translate("editDialog", "Project"))
        self.actionNotes.setText(_translate("editDialog", "Notes"))
        self.actionActions.setText(_translate("editDialog", "Actions"))
        self.action_5.setText(_translate("editDialog", "Selection history"))
        self.actionCustom.setText(_translate("editDialog", "Custom"))
        self.actionSelection_details.setText(_translate("editDialog", "Selection details"))
        self.actionSelection_history_2.setText(_translate("editDialog", "Selection history"))
        self.actionNew_action_2.setText(_translate("editDialog", "New"))
        self.actionPause_running_action.setText(_translate("editDialog", "Pause"))
        self.actionRestart.setText(_translate("editDialog", "Restart"))
        self.actionRecord.setText(_translate("editDialog", "Record"))
        self.actionEdit.setText(_translate("editDialog", "Edit"))
        self.actionFinish.setText(_translate("editDialog", "Finish"))
        self.actionDelete.setText(_translate("editDialog", "Delete"))
        self.actionMove.setText(_translate("editDialog", "Move"))
        self.actionAll_day_event.setText(_translate("editDialog", "all day event"))
        self.actionAll_day_event.setShortcut(_translate("editDialog", "Ctrl+L"))
        self.actionEvent.setText(_translate("editDialog", "event"))
        self.actionEvent.setShortcut(_translate("editDialog", "Ctrl+E"))
        self.actionTask.setText(_translate("editDialog", "task"))
        self.actionTask.setShortcut(_translate("editDialog", "Ctrl+T"))
        self.actionTask_group.setText(_translate("editDialog", "task group"))
        self.actionTask_group.setShortcut(_translate("editDialog", "Ctrl+G"))
        self.actionDelegated_task.setText(_translate("editDialog", "delegated task"))
        self.actionDelegated_task.setShortcut(_translate("editDialog", "Ctrl+D"))
        self.actionIn_basket.setText(_translate("editDialog", "in basket"))
        self.actionIn_basket.setShortcut(_translate("editDialog", "Ctrl+I"))
        self.actionSomeday_maybe.setText(_translate("editDialog", "someday maybe"))
        self.actionSomeday_maybe.setShortcut(_translate("editDialog", "Ctrl+S"))
        self.actionFind.setText(_translate("editDialog", "find"))

